@charset "utf-8";
/*公用全局样式*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, caption, input{ margin:0; padding:0; border:none; }
a{ text-decoration:none; color:#666; cursor:pointer; }
a:hover{ color:#C00; blur:expression(this.onFocus=this.blur());}
a:active{ outline:none; }
li{ vertical-align:middle; }
img{ border:0px none; vertical-align:bottom; }
table{ border-collapse:collapse; }
fieldset{ border-style:none }
button{ cursor:pointer; }
select, input, textarea{ font-size:12px; font-family:"Microsoft Yahei"; }
ul, li, dt, dd, dl{ list-style:none; }
selection{ color:#fff; background-color:#209EEB; }
p{ text-align:justify; text-justify:distribute; }
q:before, q:after{ content:''; }
abbr, acronym{ border:0; }
input:focus{ color:#474e5d; }
em, i{ font-style:normal; }
body{ font-family:"Arial", "Microsoft yahei", "Verdana", sans-serif; font-size:14px; line-height:20px; color:#333; background:#fff; }
body, .header, .content_box .footer{ min-width:1200px; width:expression(document.body.clientWidth <= 1200? "1200px":"auto");}
input{ outline:none; }
::-webkit-input-placeholder{ color:#999;}
::-moz-placeholder{ color:#999;}
::-ms-input-placeholder{ color:#999;}
input[type="checkbox"]+label::before{ content:"\a0"; display:inline-block; vertical-align:middle; font-size:12px; width:.6em; height:.6em; margin-right:.5em; border-radius:30%; border:1px solid #ccc; line-height:8px; padding:.2em;}
input[type="checkbox"]:checked + label::before{ content:'\2714'; background-color:#c00; color:#FFF; border-color:#C00}
input[type="checkbox"]{ position:absolute; clip:rect(0,0,0,0); }
input[type="radio"] + label::before{ content:"\a0"; display :inline-block; vertical-align:middle; font-size:12px; width:.6em; height:.6em; margin-right:.8em; border-radius:50%; border:1px solid #ccc; line-height:14px; padding:.2em;}
input[type="radio"]:checked + label::before{ background-color:#c00; background-clip:content-box; border-color:#C00;}
input[type="radio"]{ position:absolute; clip:rect(0,0,0,0); }
a.more::after{ content:""; display:inline-block; width:.6em; height:.6em; line-height:.6em; margin-left:.1em; margin-right:7px; border-left:1px solid #999; border-top:1px solid #999; transform:rotate(-225deg)}
a.more:hover::after{ border-color:#C00}
.content_box{ width:100%; margin:0 auto; clear:both; background:#FFF }
.mainContent_menu{
	width: 1200px;
  margin: 0 auto;
}
/*slidesjs*/
.slidesjs-navigation{ display:block; position:absolute; z-index:999; width:20px; height:20px; text-indent:-99em; border-left:4px solid #eee; border-top:4px solid #eee; }
.slidesjs-previous{ top:40%; left:10px; transform:rotate(-45deg)}
.slidesjs-next{ top:40%; right:10px; transform:rotate(-225deg)}
.slidesjs-play,.slidesjs-stop{ display:none}
.slidesjs-pagination{ position:absolute; z-index:999; text-align:center; left:0; right:0; bottom:20px;}
.slidesjs-pagination-item{ margin:0 10px; line-height:10px; display:inline-block;}
.slidesjs-pagination-item a{ width:10px; height:10px; border-radius:10px; background:#FFF; display:inline-block; text-indent:-9999em; }
.slidesjs-pagination-item a.active{ width:30px; background:#C00;}
/**/
.inputSelect{ width:auto; display:inline-block; text-align:left; position:relative; line-height:20px;}
.inputSelect>div{ border:1px solid #ccc; border-radius:50px; padding:10px 35px 10px 15px; cursor:pointer}
.inputSelect>div::before{ content:""; display:inline-block; float:right; margin-top:2px; margin-right:-20px; width:8px; height:8px; border-top:2px solid #ccc;  border-right:2px solid #ccc; transform:rotate(-225deg)}
.inputSelect>ul{ transition:height .3s ease 0s; height:auto; min-width:100%; overflow:hidden; background:#FFF}
.inputSelect>ul li{ background:#f0f0f0; padding:0 15px; line-height:30px; border-bottom:1px solid #f0f0f0; cursor:pointer; white-space:nowrap}
.inputSelect>ul li.active{ background:#C00; color:#FFF}
.inputSelect.selectOpen>div::before{ margin-top:8px; border-color:#999; transform:rotate(-45deg)}
.inputSelect.selectOpen>div{ border-color:#999; background-color:#f9f9f9}

.inputText{ margin-bottom:30px; border:1px solid #ccc; border-radius:50px; padding:10px 20px;}
.inputText input[type="text"]{ width:100%; font-size:14px; line-height:20px; outline-style:none; background:none }
.inputBtn{ min-width:100px; cursor:pointer; display:inline-block; font-size:16px; text-align:center; line-height:20px; border:1px solid #c00; border-radius:50px; padding:10px 20px; margin:0 auto; background:#C00; color:#FFF; }
.inputBtn:hover{ color:#ffffcc; border:1px solid #F00; background:#F00 }
/*header*/
.header{ height:110px; background:#FFF; }
.header .header_fixed{ width:100%; height:110px; background:#FFF; position:fixed; z-index:9999; border-bottom:1px solid #CCC; }
.header .header_fixed .content_box{
	width: 1200px;
	margin: 0 auto;
}
.header .logo_box{ float:left; }
.header .logo_box a{ width:220px; height:60px; margin-top:25px; display:block; }

/*footer*/
.footer{ clear:both; background:#dcdee8}
.footer .content_box{ background:none;width: 1200px;margin: 0 auto;}
.footerList{ width:100%; display:table; padding:30px 0; position:relative;}
.footerList dl{ width:31%; display:table-cell; line-height:30px; color:#666}
.footerList dl:nth-child(3){ width:38%;}
.footerList dt{ font-size:16px; line-height:40px; font-weight:600;}
.footerList dd p{ line-height:20px; margin-bottom:10px; text-indent:0;}
.footerList dd b{ font-size:42px; line-height:60px; color:#C00; font-weight:500;}
.footerList dd.hzjg{ cursor:pointer}
.footerList dd.hzjg ul{ display:none;}
.footerList dd.navOpen ul{ display:block; position:absolute; z-index:999; left:-1px; bottom:75%; background:#FFF; border:1px solid #eee; animation:FadeInT 0.4s ease-out; -webkit-box-shadow:1px 6px 12px rgba(201, 205, 205, 0.3); box-shadow:1px 6px 12px rgba(201, 205, 205, 0.3);}
.footerList dd.navOpen ul::after{ content:""; display:block; position:absolute; width:20px; height:20px; left:390px; bottom:-10px; background:#FFF; transform:rotate(-45deg)}
.footerList dd.hzjg ul{ width:1200px; text-align:center; padding:20px 0;}
.footerList dd.hzjg ul li{ display:inline-block; margin:5px; background-color:#fff}
.footerList a{ color:#666}
.footerContent{ padding:20px 0; border-top:1px solid #bbb; background:#606060; color:#EEE}
.footerContent p{ padding:10px 0; text-align:center;}
.footerContent p strong, .footerContent p span{ margin:0 10px;}
.footerContent p span a{color:#EEE}
.footerContent strong{ font-size:16px;}
.footer .kfdh2{ display:none}
/*///////////////////*/
@-webkit-keyframes FadeInT{ 0%{ opacity:0; -webkit-transform:translateY(-30px);} 100%{ opacity:1; -webkit-transform:translateY(0);}}
@-moz-keyframes FadeInT{ 0%{ opacity:0; -moz-transform:translateY(-30px);} 100%{ opacity:1; -moz-transform:translateY(0);}}
@-ms-keyframes FadeInT{ 0%{ opacity:0; -ms-transform:translateY(-30px);} 100%{ opacity:1; -ms-transform:translateY(0);}}
@keyframes FadeInT{ 0%{ opacity:0; transform:translateY(-30px);} 100%{ opacity:1; transform:translateY(0);}}
 
@media screen and (max-width:800px){
	body, .header, .content_box, .footer{ min-width:inherit; width:auto;}
	.slidesjs-pagination{ bottom:10px}
	.slidesjs-pagination-item{ margin:0 5px;}
	.slidesjs-pagination-item a{ width:7px; height:7px; background:#CCC}
	.slidesjs-pagination-item a.active{ width:20px;}
	.header, .header .header_fixed { height:80px; }
	.header .logo_box{ float:inherit; clear:both; margin-top:20px}
	.header .logo_box a{ margin:0 auto; width:165px; height:45px; background-size: cover!important;}
	.header .nav_box{ position:absolute; z-index:9999; left:0; top:80px; width:0; height:auto; overflow:hidden; transition:width .5s ease 0s; padding-bottom:5000px; background:#FFF }
	.header .nav_box ul li{ white-space:nowrap}
	.header .nav_box ul>li>a{ display:block; border-left:2px solid #fff; padding:10px 20px; font-size:22px; line-height:30px;color: #666;}
	.header .nav_box ul>li.active>a{ border-left:2px solid #C00; color:#c00;}
	.header .nav_box ul li ul{ margin-left:1em; transition:height .5s ease 0s; height:auto; width:auto; overflow:hidden;}
	.header .nav_box ul li ul a{ font-size:17px; line-height:30px; padding:5px 20px;}
	.header .nav_box ul li ul li.active>a{ border:none; color:#c00;}
	.header .nav_box a.submenu::after{ content:""; display:inline-block; margin:0 0 3px 5px; width:0; height:0; border-left:5px solid transparent; border-top:5px solid #333; border-right:5px solid transparent;}
	.header .nav_box .active a.submenu::after{ border-top:5px solid transparent; border-bottom:5px solid #333;}
	.header .navBtnOpen{ display:block; position:absolute; left:10px; top:20px; width:50px; height:50px; transition:all .5s ease 0s; background:#fff url(/images/icon_new202312.png) no-repeat center -60px; background-size:cover;}
	.header .navBtnOpen.navOpen{ background-position:center -115px}
	.header .navBtnClose{ position:fixed; z-index:9998; left:0; right:0; top:80px; bottom:0; display:none; background:rgba(0,0,0,.5)}
	.header .navOpen{ display:block}
	
	.footer{ padding-top:20px; background:#FFF}
	.footer .content_box{ padding-top:20px; border-radius:20px 20px 0 0; background:#dcdee8}
	.footerList{ padding:0 0 20px 0; }
	.footerList dl{ width:35%; line-height:24px;}
	.footerList dl:nth-child(1){ width:30%;}
	.footerList dl dt,
	.footerList dl dd{ padding:0 15px 0 20px;}
	.footerList dd.navOpen ul{ bottom:80%;}
	.footerList dd.navOpen ul::after{ left:40%;}
	.footerList dd.hzjg ul{ width:100%; padding:10px 0;}
	.footerList dd.hzjg ul li{ width:30%;}
	.footerList dd.hzjg ul li img{ width:100%;}
	.footerList dd p{ line-height:20px;}
	.footerList dd b{ font-size:28px; line-height:36px;}
	.footerContent strong{ font-size:16px; display:block}
	.footerContent span{white-space:nowrap}
	.footerContent strong+span{ display:block}
	.footer .kfdh{ display:none}
	.footer .kfdh2{ display:block}
	.footer .kfdh2 dl{ width:35%}
	.footer .kfdh2 dl:nth-child(1){ width:65%;}
	.footerList dt{ font-size:14px; line-height:40px; font-weight:600;}
}

@media screen and (min-width:801px){
	.header .nav_box{ float:right; margin-top:26px; }
	.header .nav_box ul li{ display:inline-block; padding:0 20px; line-height:80px; }
	.header .nav_box ul li ul li{ padding:0 15px; line-height:100px;}
	.header .nav_box ul li ul{ display:none; }
	.header .nav_box ul li a{ font-size:22px; line-height:80px; color:#333333; }
	.header .nav_box ul li ul a{ font-size:17px; line-height:60px;}
	.header .nav_box ul>li.active>a,
	.header .nav_box ul>li:hover>a,
	.header .nav_box ul>li a:hover{ color:#c00;}
	.header .nav_box ul>li::after{ transition:all .5s ease 0s; content:""; display:block; height:0px; overflow:hidden; position:absolute; z-index:998;left:0; right:0; background-color:#fff; border-top:0px solid #ccc; }
	.header .nav_box ul>li ul::before{ content:""; display:none; position:absolute; left:0; top:3px; width:15px; height:15px; border-top:1px solid #ccc;  border-right:1px solid #ccc; background:#FFF; transform:rotate(-45deg)}
	.header .nav_box ul>li ul{ transition:all .5s ease 0s; opacity:0.1; display:block; width:auto; height:0px; overflow:hidden; position:absolute; z-index:999; padding-top:-50px; margin-top:-10px; margin-left:-120px; }
	.header .nav_box ul>li:nth-child(3) ul{ margin-left:-250px;}
	.header .nav_box ul>li:nth-child(4) ul{ margin-left:-380px;}
	.header .nav_box ul>li:nth-child(2) ul::before{ left:155px;}
	.header .nav_box ul>li:nth-child(3) ul::before{ left:285px;}
	.header .nav_box ul>li:nth-child(4) ul::before{ left:415px;}
	.header .nav_box ul>li:first-child::after,
	.header .nav_box ul>li li::after{ display:none; border:none}
	.header .nav_box ul>li:hover::after{ height:80px; transition-delay:.8s; border-top:1px solid #ccc}
	.header .nav_box ul>li:hover ul{ height:80px; transition-delay:.8s; opacity:1;}
	.header .nav_box ul>li:hover ul::before{ display:block}
}